import React from 'react';
export default function ArrowUpward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-160v-526L202-438l-42-42 320-320 320 320-42 42-248-248v526z" })));
}
